#hautPage{
    background-color: #f3f3f3ff;
    height: 80px;
}

#ligneGrise{
    background-color: #434343ff;
    height: 20px;
}

#titreProjetHaut{
    margin-top: 0px;
    padding-top: 23px ;
    margin-left: 20px;
    color: #d80669;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 32px;
}

#profilContainer{
    float: right;
    margin-right: 0px;
    
}

.BoutonsVersProfil{
    width: 65px;
    height: 65px;
    margin-top: 9px;
}

.BoutonsVersProfil:hover{
    width: 75px;
    height: 75px;
    margin-top: 0px;
    cursor: pointer;
}

#sideProjet{
    float: right;
    background-color: #ead1dcff;
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 20px;
    height: fit-content;
    width: 300px;
    
}

#infosProjetPage{
   
}

.titrePageProjet{
    margin-top: 20px;
    margin-left: 20px;
    color: #d80669;
    font-family: 'Courier New', monospace;
    font-weight: 500;
    font-size: 32px;
    
}

#descriptionContent{
    margin-top: 20px;
    margin-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.descAsideProjet{
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 60px;
    font-size: 15px;
}

#coursProjet::before{
    content: "Cours : ";
    font-weight: bold;
    font-size: 18px;
}

#faculteProjet::before{
    content: "Faculté : ";
    font-weight: bold;
    font-size: 18px;
}

#profProjet::before{
    content: "Professeur : ";
    font-weight: bold;
    font-size: 18px;
}

#catProjet::before{
    content: "Catégories : ";
    font-weight: bold;
    font-size: 18px;
}
